@article{Saltelli2002280,
title = "Making best use of model evaluations to compute sensitivity indices",
journal = "Computer Physics Communications",
volume = "145",
number = "2",
pages = "280 - 297",
year = "2002",
note = "",
issn = "0010-4655",
doi = "DOI: 10.1016/S0010-4655(02)00280-1",
author = "Andrea Saltelli",
}

@unpublished{Martinez2011,
title = "GdR Ondes \& Mascot Num , 
Analyse de sensibilit\'e globale par d\'ecomposition de la variance ",
author = "Jean-Marc Martinez",
year = "2011",
month = "janvier"
}

@article{Sobol1993,
    title = {Sensitivity estimates for nonlinear mathematical models},
    author = {I.M. Sobol},
    year = {1993},
    journal = {Mathematical Modelling and Computational Experiments},
    pages = {407-414},
    volume = {1}
 }
